body{font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;font-size:1em;margin:0px;background-color:#ffffff;}
.bo-ml{background-Position:left top;background-image:url(../ShellExt/WebUiBackGradientLeft.gif);background-repeat:repeat-y;background-color:#e5e5e5;}
.bo-mr{background-Position:left top;background-image:url(../ShellExt/WebUiBackGradientRight.gif);background-repeat:repeat-y;background-color:#E5E5E5;}
#footer-tb span{color:#ffffff;font-weight:bold;}
#footer-tb strong{color:#006aa8;margin:0px 6px;}
#footer-tb em{font-size:11px;color:#ddd;font-style:normal;}
#nav-menu{border-right:2px solid #ffffff;}
#nav-menu .lab-header{padding:3px 0px 3px 10px;border-top:3px solid #6f6f6f;border-bottom:1px solid #ffffff;background-color:#8f8f8f;font-size:15px;color:#f0f0f0;letter-spacing:1px;font-weight:bold;}
#nav-menu em{font-family:Arial;font-size:15px;font-style:normal;padding-right: 3px;}
#nav-menu ul{margin:0px;padding:0px;list-style-type:none;}
#nav-menu li{font-size:15px;line-height:24px;font-weight:bold;margin:0px;display:block;padding:2px 0px 2px 12px;background-color:#f5f5f5;border-bottom:1px solid #fff;}
#nav-menu li a:link{text-decoration:none;color:#0066cc;}
#nav-menu li a:visited{text-decoration:none;color:#0066cc;}
#nav-menu li a:hover{text-decoration:none;color:#009900;}
#nav-menu li a:active{color:#009900;text-decoration:none;}
a:link{color:#008ca8;text-decoration:none}
a:visited{color:#008ca8;text-decoration:none}
a:hover{color:#22bd6d;text-decoration:none}
a:active{color:#22bd6d;text-decoration:none}
img{border:0;}
td{font-size:13px;line-height:18px;letter-spacing:0px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;color:#0f0f0f;cursor:default;}
td b{font-family:Arial, Helvetica, sans-serif;}
td a span{color:#0f0f0f;}
h1{font-size:24px;padding:5px 0px 3px 0px;margin:0px;color:#0066cc;text-shadow:1px 1px 1px #ddd;font-weight:normal;line-height:normal;}
h2{font-size:18px;padding:5px 0px 3px 0px;margin:0px;color:#0066cc;text-shadow:1px 1px 1px #ddd;font-weight:normal;line-height:normal;}
.a1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	color: #636363;
	padding-left: 20px;
	padding-right: 10px;
}
.a3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	color: #636363;
	padding-right: 15px;
	padding-left: 15px;
}

.a2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 25px;
	color: #06C;
	padding-left: 20px;
}


.ClsCalibri{font-size:17px;color:#0f0f0f;font-family:Calibri, Arial, Helvetica, sans-serif;line-height:16pt}
.ClsTrebuchet{font-size:12px;color:#0f0f0f;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.ClsDefault{font-size:13px;color:#0f0f0f;font-family:Tahoma, Arial, Helvetica, sans-serif}
.ClsKitsTxt{font-size:13px;color:#3f3f3f;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:normal}
.ClsTimeRoman{font-size:12px;color:#0f0f0f;font-family:"Times New Roman", Tahoma, Arial;}
.ClsMicroTxt{
	font-size:12px;
	color:#FFF;
	font-family:"Microsoft Sans Serif";
}
.ClsMidTxt{font-size:12px;color:#0f0f0f;font-family:Arial, Helvetica, sans-serif;}
.ClsSmallTxt{font-size:11px;color:#0f0f0f;font-family:Arial, Helvetica, sans-serif;}
.ClsQuickNew{font-size:15px;color:#0f0f0f;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;font-weight:Bold}
.ClsQuickNew a:link{color:#336699;text-decoration:underline}
.ClsQuickNew a:visited{color:#336699;text-decoration:underline}
.ClsQuickNew a:hover{color:#CC3300;text-decoration:underline}
.ClsQuickNew a:active{color:#CC3300;text-decoration:underline}
.itemUnderLink{font-size:13px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;}
.itemUnderLink a:link{color:#ff8300;text-decoration:none}
.itemUnderLink a:visited{color:#ff8300;text-decoration:none}
.itemUnderLink a:hover{color:#ee2200;text-decoration:none}
.itemUnderLink a:active{color:#ee2200;text-decoration:none}
.itemBasicLink{font-size:13px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;color:#0f0f0f}
.itemBasicLink a:link{color:#0f0f0f;text-decoration:none}
.itemBasicLink a:visited{color:#0f0f0f;text-decoration:none}
.itemBasicLink a:hover{color:#FF2200;text-decoration:underline}
.itemBasicLink a:active{color:#FF2200;text-decoration:underline}
.setsVerticalAlines{vertical-align:middle;}
.inputContactUsDivision{height:25px;font-size:13px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;color:#0f0f0f;background-color:#F3F3F3;border:1px Solid #9999AA;}
.inputContactUsTextarea{font-size:13px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;color:#0f0f0f;background-color:#EFEFEF;border:1px Solid #BFBFBF;}
.inputContactUsAddress{font-size:13px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;color:#1f1f1f;background-color:#EFEFEF;}
.inputDataDivision{height:24px;font-size:13px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;color:#0f0f0f;background-color:#ffffff;border:1px Solid #9999AA;}
.inputDataSelection{font-size:13px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;color:#0f0f0f;background-color:#ffffff;border:1px Solid #9999AA;}
.inputDataTextarea{font-size:12px;font-family:"微軟正黑體", "STHeitiTC-Light", Arial, sans-serif;color:#0f0f0f;background-color:#ffffff;border-left:1px Solid #CFCFCF;border-right:0px Solid #CFCFCF;border-top:1px Solid #CFCFCF;border-bottom:1px Solid #CFCFCF}
#dim-sheet{width:100%;border-collapse:collapse;line-height:normal;}
#dim-sheet th{font-size:12px;text-align:center;font-weight:normal;border:1px solid #afafaf;background-color:#efefef;padding:8px 0px;}
#dim-sheet td{font-size:12px;text-align:center;border:1px solid #afafaf;font-family:Arial, Helvetica, sans-serif;padding:2px 0px;}
.chrSearchHighlight{color:#008ECC;font-weight:Bold}
.k-pm{font-size:10px;color:#aaa;padding:0px 10px;vertical-align:2px;}
.link-units{text-align:center;font-size:13px;color:#e63e00;padding:8px 0px 5px 0px;margin:0px 5px 50px 0px;background-color:#fffef0;border:1px solid #ffdf6b;border-radius:9px;}
.toolBarStyle{Padding-left:3px;Padding-right:3px;Padding-top:25px;Padding-bottom:5px;border-top:1px solid #8F8F8F;border-left:1px solid #8F8F8F;border-right:1px solid #8F8F8F;background-image:url('../images/RichTextIcons/backgroundSilver.gif')}
.buttonOut{width:20px;height:20px;border:1px solid transparent;margin:1px;padding:0px;background:transparent;}
.buttonOver{width:20px;height:20px;border:1px solid #FFCC00;margin:1px;padding:0px;background:transparent;}
.dropdown{background-color:#F5F5F5;border:1px solid #333333;overflow:auto;padding:2px;display:none}
button.mouseOver{background-color:#FFF7CC;border:1px solid #FFCC00;cursor:default;text-align:left;}
button.mouseOut{background-color:#F5F5F5;border:1px solid #F5F5F5;cursor:default;text-align:left}
.selectcolorButton{width:16px;height:10px;border:0px solid transparent;background:transparent;cursor:pointer}
.td-frame{background-image: url(../images/dotlineH.gif);}
.tdv-frame{background-image: url(../images/dotlineV.gif);}
.GainsboroGray{display:block}
.GainsboroGray *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#EFEFEF}
.GainsboroGray1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #F8F8F8;border-right:1px solid #F8F8F8;background:#F3F3F3}
.GainsboroGray2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #FDFDFD;border-right:1px solid #FDFDFD;background:#F2F2F2}
.GainsboroGray3{margin-left:1px;margin-right:1px;border-left:1px solid #F2F2F2;border-right:1px solid #F2F2F2;}
.GainsboroGray4{border-left:1px solid #F8F8F8;border-right:1px solid #F8F8F8}
.GainsboroGray5{border-left:1px solid #F3F3F3;border-right:1px solid #F3F3F3}
.GainsboroGrayTextually{background:#EFEFEF}
.GainsboroUnGray{display:block}
.GainsboroUnGray *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#ffffff}
.GainsboroUnGray1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #F5F5F5;border-right:1px solid #F5F5F5;background:#FBFBFB}
.GainsboroUnGray2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0;background:#FBFBFB}
.GainsboroUnGray3{margin-left:1px;margin-right:1px;border-left:1px solid #FBFBFB;border-right:1px solid #FBFBFB;}
.GainsboroUnGray4{border-left:1px solid #F5F5F5;border-right:1px solid #F5F5F5}
.GainsboroUnGray5{border-left:1px solid #FBFBFB;border-right:1px solid #FBFBFB}
.GainsboroUnGrayTextually{background:#ffffff}
.darkSlateGrayRounded{display:block}
.darkSlateGrayRounded *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#28766B}
.darkSlateGrayRounded1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #a2c4bf;border-right:1px solid #a2c4bf;background:#5d9890}
.darkSlateGrayRounded2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #e9f1f0;border-right:1px solid #e9f1f0;background:#509087}
.darkSlateGrayRounded3{margin-left:1px;margin-right:1px;border-left:1px solid #509087;border-right:1px solid #509087;}
.darkSlateGrayRounded4{border-left:1px solid #a2c4bf;border-right:1px solid #a2c4bf}
.darkSlateGrayRounded5{border-left:1px solid #5d9890;border-right:1px solid #5d9890}
.darkSlateGrayRoundedTextually{background:#28766B}
.darkedGreenRounded{display:block}
.darkedGreenRounded *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#00653E}
.darkedGreenRounded1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #91bcac;border-right:1px solid #91bcac;background:#3f8b6e}
.darkedGreenRounded2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #e5efeb;border-right:1px solid #e5efeb;background:#308262}
.darkedGreenRounded3{margin-left:1px;margin-right:1px;border-left:1px solid #308262;border-right:1px solid #308262;}
.darkedGreenRounded4{border-left:1px solid #91bcac;border-right:1px solid #91bcac}
.darkedGreenRounded5{border-left:1px solid #3f8b6e;border-right:1px solid #3f8b6e}
.darkedGreenRoundedTextually{background:#00653E}
